# Uses of Interface
org.bukkit.inventory.GrindstoneInventory

Packages that use GrindstoneInventory
Package
Description
com.destroystokyo.paper.event.inventory

## Uses of GrindstoneInventory in com.destroystokyo.paper.event.inventory

Methods in com.destroystokyo.paper.event.inventory that return GrindstoneInventory
Modifier and Type
Method
Description
`@NotNull GrindstoneInventory`
PrepareGrindstoneEvent.`getInventory()`
Deprecated.